
# ARG VARIANT="focal"
FROM qmcgaw/latexdevcontainer
# ARG USERNAME=vscode
# USER root
# RUN apt-get update && apt-get install -y texlive-lang-german
RUN tlmgr update --self && \
    tlmgr install koma-script setspace import blindtext listings caption copyrightbox pgf units enumitem csquotes cleveref babel-german helvetic && \
    texhash
# USER ${USERNAME}
